Open SCAP Library

Data Fields
oval_parser_context Struct Reference

## Data Fields
struct oval_definition_model * | definition_model
struct oval_syschar_model * | syschar_model
struct oval_results_model * | results_model
struct oval_variable_model * | variable_model
struct oval_directives_model * | directives_model
xmlTextReader * | reader
void * | user_data

The documentation for this struct was generated from the following file:

- oval_parser_impl.h